body {
	/*overflow: hidden;*/
	background-color: #e5e5e5;
}
div.header {
	min-height: 50px;
	background-color: #981010;
	padding:  10px;
	text-align: center;
	position: fixed;
	top: 0;
	width: 100%;
}
div.container {
	margin-top: 30px;
	width: 90%;
	max-width: none;
	margin-bottom: 40px;
}
.formbox {
	background-color: white;
	padding-top: 20px;
}
.formbox .row {
	margin-left: auto;
	margin-right: auto;
}
.form-control {
	border-color: #981010;
	border-radius: 0;
}
.form-control:focus {
	box-shadow: 0 0 0 0.1rem #981010;
}
label.form-label {
    margin-top: 10px;
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: bold;
}
#submit {
	margin-top: 30px;
}
.btn {
	color: white;
}
.btn-primary {
	background-color:  #981010;
}
.btn-primary:hover, 
.btn-primary:active, 
.btn-primary:focus {
	background-color:  #981010;
}
.btn:disabled {
	background-color: #404040;
}
.formPanel {
	margin-top: 10px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
div.snk {
	font-size: 13px;
	background-color: #f0f0f0;
	border: 1px solid #c0c0c0;
	padding: 10px 15px;
	margin-bottom: 20px;
}
div.msg {
	font-size: 13px;
	background-color: #ff7070;
	border: 1px solid #c0c0c0;
	padding: 10px 15px;
	margin-bottom: 20px;
	font-weight: bold;
}

.imgbox {
  	/*padding-right: 30px */
}
img {
	width: 100%
}
.header img{
	height: 50px;
	width: auto;
}

#ytBox {
	top: 0;
    position: absolute;
    display: none;
    height: 100dvh;
    width: 100%;
}
select {
	appearance: auto!important;
	webkit-appearance: auto!important;
	moz-appearance: auto!important;
}
.loginbox {
	background-color: white;
	padding: 20px 15px;
	border: 1px solid #707070;
	margin-bottom: 20px;
}
.radiorow {
	text-align: center;
}
#qrzone {
	margin-top: 20px;
}
#qrdesc {
	text-align: center;
}

@media (max-width: 991px) {
	body {
		overflow: auto !important;
		padding: 0 !important;
	}
	.imgbox {
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	.row {
		margin: auto;
	}
}

.autocomplete-suggestions {
	background-color: white;
	overflow-y: auto;
}
.autocomplete-suggestion {
	padding:  5px 10px;
	border:  1px solid black;
}
.scanhighlight {
	font-weight: bold;
	font-size: 20px;
}
#customerOtp {
    text-align: center;
    color: white;
    font-weight: bold;
}

#otpTimer {
    color: white;
    font-size: 10px;
}